@charset "UTF-8";
/* CSS Document */
/* パレット */

body{
	font-family: "a-otf-ud-shin-maru-go-pr6n", sans-serif;
	font-weight: 300;
	font-style: normal;
	background-color: #fdf3e8;
}

/* ヘッダー */
header{
	height: auto;
	width: auto;
}
a{
	color: #7eb2e0;
}

.header{
	margin: 0px;
	padding: 0px;
	height: 130px;
	width: auto;
	display: block;
	position: relative;
	border-bottom: solid #ed7b7b 1px;
	}

.header-left{
	display: block;
	position: absolute;
	width: 600px;
	object-fit: contain;
	left: 10px;
	top: 0;
	}

.header-right {
	display: block;
	position: absolute;
	right: 10px;
	bottom: 0;
}

.logo{
	display: block;
	position: absolute;
	right: 200px;
	bottom: 0px;
}

.logo_sp{
	display: none;
}

/* ヘッダーナビ */
#nav{
	display: block;
	height: auto;
	width: auto;
	padding-left: 10px;	
}

#nav ul{
	list-style: none;
	flex-wrap: wrap;
}

#nav li{
	text-align: center;
	display: inline-block;
	width: auto;
	height: 40px;
	padding-left: 10px;
	font-size: 18px;
}

#nav li a{
	text-decoration: none;
	color: #595757;

}

#nav li a:hover{
	text-decoration: none;
	color: #7eb2e0;
}

#nav-sp{
	display: none;
}
#menu-sp{
	display: none;
}
/* ヘッダーナビここまで */

/* ヘッダーここまで */

/* メインコンテンツ */

main{
	width: 1200px;
	margin: auto;
}
h1{
	font-size: 32px;
	color: #a77745;
}

h2{
	font-size: 24px;
	padding-top: 10px;
}
h3{
	font-size: 18px;
	color: #a77745;
}

p{
	font-size: 14px;
	color: #423a34;
}
a{
	font-size: 14px;
	text-decoration: underline;
}
a:hover{
}
a:visited
{
}
img{
	max-width: 100%;
	object-fit: contain;
}

ul{
	list-style: circle;
	list-style-position: inside;
	font-size: 14px;
}

li{
}

input, select {
	border: 1px solid #a77746;
}

textarea{
	padding: 10;
	height: 6.5em;
	width: 100%;
	border: 1px solid #a77746;
}
button {
	border: 1px solid #a77746;
}

select {
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
}

label{
	text-align: right;
}

.form{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.form td{
	width: 40%;
}
.form th{
	text-align: right;
}

.table_price{
	border: solid 1px #a77746;
	border-collapse: collapse;
}
.table_price td{
	border: solid 1px #a77746;
}

/* パンくずリスト */
.breadcrumb ul{
	display: flex;
}
.breadcrumb li{
	display: inline-block;
	font-size: 10px;
}
.breadcrumb li a{
	text-decoration: none;
	font-size: 10px;
}
/* パンくずリストここまで */

.top{
	margin: auto;
}

.top p{
	font-size: 18px;
	color: #a77745;
}

.title{
	width: 1200px;
	height: 50px;
	margin-top: 10px;
	background-image: url("../images/title_img.png");
	background-repeat: no-repeat;
}
.title h2{
	color: #a77745;
	font-size: 24px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 50px;
}
.number{
	font-family: "tk-takumi-okiraku-markertai", sans-serif;
	font-weight: 700;
	font-size: 20px;
	font-style: normal;
	color: #f7bb7e;
}

.content{
	width: 1200px;
	height: auto;
	padding: 10px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: solid 1px #efb2ac;
	border-radius: 5px;
}
.box{
	display: block;
	overflow: hidden;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: auto;
}
.centerbox{
	display: block;
	width: 100%;
	height: auto;
	margin-top: 10px;
	text-align: center;
}
.leftbox{
	display: block;
	float: left;
	width: 45%;
	height: auto;
}
.rightbox{
	display: block;
	float: right;
	width: 45%;
	height: auto;
}

.inlinebox{
	display: inline-block;
}

.button{
	height: auto;
	width: 200px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 10px;
}

.here{
	text-align: center;
	vertical-align: middle;
	color: #4a4a4a;
	text-decoration: none;
}

.banner{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	height: auto;
	display: block;
}
.top-banner{
	display: block;
	float: right;
	height: auto;
}

.red{
	color: #ff0000;
}

/* Xシェアボタン */
a.my-x-share-button {
    display: inline-block;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    padding: 10px 15px;
    line-height: 1em;
    border-radius: 3px;
    background:#000000;
}

/* フッター */

.footer{
	margin-top: 20px;
	width: auto;
	height: auto;
	background-color: #f7bb7e;
	
}

.footer-nav{
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.footer-nav ul{
	list-style: none;
	overflow: hidden;
}

.footer-nav li{
	text-align: center;
	float: left;
	color: #ffffff;
	width: auto;
	height: auto;
	padding-left: 10px;
	font-size: 18px;
}

.footer-nav li a{
	text-decoration: none;
	color: #ffffff;
}

.copyright{
	width: auto;
	height: 20px;
	text-align: center;
	margin-top: 10px;
	border-top: 2px solid #ffffff;
}
.copyright p{
	color: #ffffff;
}

/*スマホ対応*/ 
@media screen and (max-width: 600px) {
	
	body{
		font-family: "a-otf-ud-shin-maru-go-pr6n", sans-serif;
		font-weight: 300;
		font-style: normal;
		background-color: #fdf3e8;
	}
	
/* ヘッダー */
	
	img{
		max-width: 90%;
		object-fit: contain;
	}

	header{
		height: auto;
		width: auto;
	}
	.header{
		margin: 0px;
		padding: 0px;
		height: 60px;
		width: auto;
		display: block;
		position: relative;
		border-bottom: solid #ed7b7b 1px;
	}
	.header-left{
		display: block;
		position: absolute;
		object-fit: contain;
		width: 70%;
		left: 0px;
		top: 0;
		}

	.header-right {
		display: none;
	}

	.logo{
		display: none;
	}
	
	.logo_sp{
		display: block;
		position: absolute;
		right: 70px;
	}
	
/* ヘッダーナビ */
	#nav{
		display: none;
	}
	#menu-sp{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		pointer-events: none;
		z-index: 100;
		width: 100%;
		height: 100%;		
	}
	
	#menu-sp div{
		width: 60px;
		height: 40px;
		background: #a6d9de;
		/*配置*/
		display: block;
		position: absolute;
		right: 0;
		top: 0;
	}

	#menu-sp .menuopen{
		/*デザイン*/
		color: #ffffff;
		font-size: 18px;
		text-align: center;
		vertical-align: middle;
		/*配置*/
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		pointer-events: auto;
	}
	 #menu-sp .menuclose{
		/*デザイン*/
		color: #ffffff;
		font-size: 18px;
		 text-align: center;
		 vertical-align: middle;
		/*配置*/
		display: none;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		pointer-events: auto;
	}
	
	#nav-sp{
		/*デザイン*/
		background: rgba(0,0,0,0.7);
		width: 60%;
		/*配置*/
		position: absolute;
		top: 80px;/*#menu divの高さ*/
		right: 0;
		display: none;
		list-style: none;
		overflow: hidden;
	}

	#nav-sp li{
		text-align: center;
		float: none;
		color: #ffffff;
		border-bottom: 1px solid #ffffff;
		pointer-events: auto;
		padding: 10px;
		font-size: 14px;
	}

	#nav-sp li a{
		display: flex;
		text-decoration: none;
		color: #ffffff;
	}
	/****メニューオープン時****/
	#menu-sp:target .menuopen{
		/*配置*/
		display: none;
	}

	#menu-sp:target .menuclose{
		/*配置*/
		display: block;
	}

	#menu-sp:target ul{
		/*配置*/
		display: block;
	}
	
	/* ヘッダーナビここまで */
	
	/* ヘッダーここまで */
	
	/* メインコンテンツ */

	main{
		width: 90%;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	h1{
		font-size: 20px;
		color: #a77745;
	}

	h2{
		font-size: 24px;
		padding-top: 10px;
	}
	h3{
		font-size: 18px;
		color: #a77745;
	}
	p{
		color: #423a34;
	}
	a{
		color: #7eb2e0;
	}
	ul{
		list-style: circle;
		list-style-position: inside;
		font-size: 14px;
	}
	
	li{
		
	}
	input, select {
		border: 1px solid #a77746;
		width: 100%;
		padding: 0.5em;
	}

	textarea{
		padding: 10;
		height: 6.5em;
		width: 100%;
		border: 1px solid #a77746;
	}
	button {
		border: 1px solid #a77746;
	}

	select {
	  -moz-appearance: menulist;
	  -webkit-appearance: menulist;
	}

	label{
		text-align: right;
	}

	.form{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
	}
	
	.form td{
		width: 40%;
	}

	.form th{
		text-align: right;
	}

	.table_price{
		border: solid 1px #a77746;
		border-collapse: collapse;
	}
	.table_price td{
		border: solid 1px #a77746;
	}
	/* パンくずリスト */
	.breadcrumb ul{
		display: flex;
	}
	.breadcrumb li{
		display: inline-block;
		font-size: 10px;
		color: #4a4a4a;
	}
	.breadcrumb li a{
		color: #4a4a4a;
		text-decoration: none;
		font-size: 10px;
	}
	/* パンくずリストここまで */
	.top{
		margin: auto;
		width: 90%;
	}

	.top p{
		font-size: 18px;
		color: #a77745;
	}

	.title{
		width: 90%;
		height: 50px;
		margin-top: 10px;
		background-image: url("../images/title_img.png");
		background-repeat: no-repeat;
	}
	.title h2{
		color: #a77745;
		font-size: 18px;
		font-weight: bold;
		padding-top: 10px;
		padding-left: 50px;
	}
	
	.number{
		font-family: "tk-takumi-okiraku-markertai", sans-serif;
		font-weight: 700;
		font-size: 16px;
		font-style: normal;
		color: #f7bb7e;
	}

	.content{
		width: 90%;
		height: auto;
		padding: 2%;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
		background-color: #ffffff;
		border: solid 1px #efb2ac;
		border-radius: 4px;
		display: block;
	}
	.box{
		display: flex;
		flex-flow: column;
		width: auto;
		height: auto;
		margin-top: 10px;
		margin-left: auto;
		margin-bottom: auto;
	}
	.centerbox{
		display: block;
		width: 100%;
		height: auto;
		margin-top: 10px;
		text-align: center;
	}
	.leftbox{
		width: 90%;
		height: auto;
	}
	.rightbox{
		width: 90%;
		height: auto;
		margin-top: 10px;
	}

	

	.banner{
		
	}
	.top-banner{
		display: none;
	}
	
	.red{
		color: #ff0000;
	}

	/* Xシェアボタン */
	a.my-x-share-button {
		display: inline-block;
		color: #ffffff;
		font-size: 12px;
		font-weight: 500;
		padding: 10px 15px;
		width: 25%;
		line-height: 1em;
		border-radius: 3px;
		background:#000000;
	}
	
	/* フッター */

	.footer{
	margin-top: 20px;
	width: auto;
	height: auto;
	background-color: #f7bb7e;
	
	}

	.footer-nav{
		text-align: center;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	.footer-nav ul{
		list-style: none;
		overflow: hidden;
	}

	.footer-nav li{
		text-align: center;
		float: left;
		color: #ffffff;
		width: auto;
		height: auto;
		padding-left: 10px;
		font-size: 18px;
	}

	.footer-nav li a{
		text-decoration: none;
		color: #ffffff;
	}

	.copyright{
		width: auto;
		height: 20px;
		text-align: center;
		margin-top: 10px;
		border-top: 2px solid #ffffff;
	}
	.copyright p{
		color: #ffffff;
	}
}

/* タブレット対応 */
@media screen and (min-width: 600px) and (max-width: 960px){
	
	body{
		font-family: "a-otf-ud-shin-maru-go-pr6n", sans-serif;
		font-weight: 300;
		font-style: normal;
		background-color: #fdf3e8;
	}
	
	img{
		max-width: 100%;
		object-fit: contain;
	}

	/* ヘッダー */	
	header{
		height: auto;
		width: auto;
	}
	.header{
		margin: 0px;
		padding: 0px;
		height: 130px;
		width: auto;
		display: block;
		position: relative;
		border-bottom: solid #ed7b7b 1px;
	}
	.header-left{
		display: block;
		position: absolute;
		object-fit: contain;
		width: 70%;
		left: 0px;
		top: 0;
		}

	.header-right {
		display: none;
	}

	.logo{
		display: none;
	}
	
	.logo_sp{
		display: block;
		position: absolute;
		right: 70px;
	}

	
	/* ヘッダーナビ */
	#nav{
		display: none;
	}
	#menu-sp{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		pointer-events: none;
		z-index: 100;
		width: 100%;
		height: 100%;		
	}
	
	#menu-sp div{
		width: 60px;
		height: 40px;
		background: #a6d9de;
		/*配置*/
		display: block;
		position: absolute;
		right: 0;
		top: 0;
	}

	#menu-sp .menuopen{
		/*デザイン*/
		color: #ffffff;
		font-size: 18px;
		text-align: center;
		vertical-align: middle;
		/*配置*/
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		pointer-events: auto;
	}
	 #menu-sp .menuclose{
		/*デザイン*/
		color: #ffffff;
		font-size: 18px;
		 text-align: center;
		 vertical-align: middle;
		/*配置*/
		display: none;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		pointer-events: auto;
	}
	
	#nav-sp{
		/*デザイン*/
		background: rgba(0,0,0,0.7);
		width: 60%;
		/*配置*/
		position: absolute;
		top: 80px;/*#menu divの高さ*/
		right: 0;
		display: none;
		list-style: none;
		overflow: hidden;
	}

	#nav-sp li{
		text-align: center;
		float: none;
		color: #ffffff;
		border-bottom: 1px solid #ffffff;
		pointer-events: auto;
		padding: 10px;
		font-size: 14px;
	}

	#nav-sp li a{
		display: flex;
		text-decoration: none;
		color: #ffffff;
	}
	/****メニューオープン時****/
	#menu-sp:target .menuopen{
		/*配置*/
		display: none;
	}

	#menu-sp:target .menuclose{
		/*配置*/
		display: block;
	}

	#menu-sp:target ul{
		/*配置*/
		display: block;
	}
	
	/* ヘッダーナビここまで */
	/* メインコンテンツ */

	main{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	h1{
		font-size: 20px;
		color: #a77745;
	}

	h2{
		font-size: 24px;
		padding-top: 10px;
	}
	h3{
		font-size: 18px;
		color: #a77745;
	}

	p{
		color: #423a34;
	}
	a{
		color: #7eb2e0;
	}
	
	ul{
		list-style: circle;
		list-style-position: inside;
		font-size: 14px;
	}
	
	li{
		
	}
	input, select {
		border: 1px solid #a77746;
		width: 100%;
		padding: 0.5em;
	}

	textarea{
		padding: 10;
		height: 6.5em;
		width: 100%;
		border: 1px solid #a77746;
	}
	button {
		border: 1px solid #a77746;
	}

	select {
	  -moz-appearance: menulist;
	  -webkit-appearance: menulist;
	}

	label{
		text-align: right;
	}

	.form{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
	}
	
	.form td{
		width: 40%;
	}

	.form th{
		text-align: right;
	}

	.table_price{
		border: solid 1px #a77746;
		border-collapse: collapse;
	}
	.table_price td{
		border: solid 1px #a77746;
	}
	/* パンくずリスト */
	.breadcrumb ul{
		display: flex;
	}
	.breadcrumb li{
		display: inline-block;
		font-size: 10px;
		color: #4a4a4a;
	}
	.breadcrumb li a{
		color: #4a4a4a;
		text-decoration: none;
		font-size: 10px;
	}
	/* パンくずリスト */
	.breadcrumb ul{
		display: flex;
	}
	.breadcrumb li{
		display: inline-block;
		font-size: 10px;
		color: #4a4a4a;
	}
	.breadcrumb li a{
		color: #4a4a4a;
		text-decoration: none;
		font-size: 10px;
	}
	/* パンくずリストここまで */
	.top{
		margin: auto;
	}

	.top p{
		font-size: 18px;
		color: #a77745;
	}

	.title{
		width: 90%;
		height: 50px;
		margin-top: 10px;
		background-image: url("../images/title_img.png");
		background-repeat: no-repeat;
	}
	.title h2{
		color: #a77745;
		font-size: 18px;
		font-weight: bold;
		padding-top: 10px;
		padding-left: 50px;
	}
	
	.number{
		font-family: "tk-takumi-okiraku-markertai", sans-serif;
		font-weight: 700;
		font-size: 20px;
		font-style: normal;
		color: #f7bb7e;
	}

	.content{
		width: 70%;
		height: auto;
		padding: 4%;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
		background-color: #ffffff;
		border: solid 1px #efb2ac;
		border-radius: 4px;
		display: block;
	}
	.box{
		display: flex;
		flex-flow: column;
		width: auto;
		height: auto;
		margin-top: 10px;
		margin-left: auto;
		margin-bottom: auto;
	}
	.centerbox{
		display: block;
		width: 100%;
		height: auto;
		margin-top: 10px;
		text-align: center;
	}
	.leftbox{
		width: 90%;
		height: auto;
	}
	.rightbox{
		width: 90%;
		height: auto;
		margin-top: 10px;
	}

	.button{
		
	}

	.here{
		
	}

	.banner{
		
	}
	.top-banner{
		display: none;
	}
	
	.red{
		color: #ff0000;
	}

	/* Xシェアボタン */
	a.my-x-share-button {
		display: inline-block;
		color: #ffffff;
		font-size: 12px;
		font-weight: 500;
		padding: 10px 15px;
		line-height: 1em;
		border-radius: 3px;
		background:#000000;
	}

	/* フッター */

	.footer{
		margin-top: 20px;
		width: auto;
		height: auto;
		background-color: #f7bb7e;

	}

	.footer-nav{
		text-align: center;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	.footer-nav ul{
		list-style: none;
		overflow: hidden;
	}

	.footer-nav li{
		text-align: center;
		float: left;
		color: #ffffff;
		width: auto;
		height: auto;
		padding-left: 10px;
		font-size: 18px;
	}

	.footer-nav li a{
		text-decoration: none;
		color: #ffffff;
	}

	.copyright{
		width: auto;
		height: 20px;
		text-align: center;
		margin-top: 10px;
		border-top: 2px solid #ffffff;
	}
	.copyright p{
		color: #ffffff;
	}
}
